/*======================================
.service
/*======================================*/
#what .flex {
  gap: 5%;
}
#what .img {
  width: 45%;
  margin-bottom: 0;
}
#what .inner {
  flex: 1;
}
#what .service-list ul {
  gap: 5%;
}
#what .service-list li:not(:last-of-type) {
  margin-bottom: 0;
}
#what .service-list li h4 {
  font-size: 110%;
}
#what .service-list li p {
  font-size: 90%;
  line-height: 1.6em;
}
/*======================================
.coach
/*======================================*/
#coach .coach-list ul {
  grid-template-columns: repeat(4, 1fr);
}
#coach h4 {
  font-size: 150%;
}
/*======================================
info
/*======================================*/
#info section {
  margin: 4em auto;
  padding: 3em;
}

#info section li br {
  display: none;
}